.version.index /* version checker */
{
	color: #00000E;
	background-color: #D5C2E0;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	border-style: none;
	border-color: #000000;
	background: #FFFFFF url("../../images/bg01.jpg") no-repeat center top;
	background-size: cover;
}

#page_position_content
{
	padding-bottom: 96px;
}

#pu2229
{
	width: 0.01px;
}

#u2229
{
	z-index: 16;
	width: 175px;
	margin-right: -10000px;
}

#accordionu2233
{
	z-index: 18;
	width: 361px;
	margin-right: -10000px;
	left: 407px;
}

#u2242
{
	z-index: 19;
	width: 361px;
}

#u2243
{
	z-index: 21;
	height: 39px;
	width: 361px;
}

#u2244
{
	z-index: 25;
	width: 359px;
}

#menuu2246
{
	z-index: 26;
	width: 360px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2254
{
	width: 360px;
}

#u2255
{
	width: 360px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2255:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2255:active
{
	margin: 0px -10000px 0px 0px;
}

#u2248
{
	width: 360px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2255.MuseMenuActive,#u2248:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2248:active
{
	margin: 0px -10000px 0px 0px;
}

#u2264
{
	width: 360px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2248.MuseMenuActive,#u2264:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2264:active
{
	margin: 0px -10000px 0px 0px;
}

#u2247,#u2261,#u2268
{
	width: 360px;
	margin-top: 2px;
}

#u2269
{
	width: 360px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2264.MuseMenuActive,#u2269:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2269:active
{
	margin: 0px -10000px 0px 0px;
}

#u2269.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2258,#u2250,#u2266,#u2272
{
	height: 22px;
	width: 360px;
	margin-right: -10000px;
	top: 10px;
}

#slideshowu2342
{
	z-index: 2;
	width: 0.01px;
	height: 576px;
	position: relative;
}

#u2348
{
	position: absolute;
	width: 768px;
	height: 576px;
	background-color: transparent;
}

#u2348popup
{
	z-index: 3;
}

#u2353
{
	z-index: 4;
	width: 768px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2405
{
	z-index: 6;
	width: 768px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2414
{
	z-index: 8;
	width: 768px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2423
{
	z-index: 10;
	width: 768px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2432
{
	z-index: 12;
	width: 768px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2441
{
	z-index: 14;
	width: 768px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u2291
{
	z-index: 51;
	width: 52px;
	height: 52px;
	margin-left: 5px;
	top: -399px;
	margin-bottom: -52px;
}

#u2291:hover
{
	margin: 0px 0px -52px 5px;
}

#u2291:active
{
	margin: 0px 0px -52px 5px;
}

#u2292
{
	z-index: 52;
	width: 52px;
	height: 52px;
	margin-left: 5px;
	top: -335px;
	margin-bottom: -52px;
}

#u2291.MuseLinkActive,#u2292:hover
{
	margin: 0px 0px -52px 5px;
}

#u2292:active
{
	margin: 0px 0px -52px 5px;
}

#u2293
{
	z-index: 53;
	width: 52px;
	height: 52px;
	margin-left: 5px;
	top: -271px;
	margin-bottom: -52px;
}

#u2292.MuseLinkActive,#u2293:hover
{
	margin: 0px 0px -52px 5px;
}

#u2293:active
{
	margin: 0px 0px -52px 5px;
}

#u2293.MuseLinkActive
{
	margin: 0px 0px -52px 5px;
}

#pu2297
{
	width: 0.01px;
	margin-top: 192px;
}

#u2297,#u2297-bw
{
	z-index: 54;
	height: 42px;
}

#u2298-6
{
	z-index: 55;
	width: 409px;
	min-height: 17px;
	margin-right: -10000px;
	left: 4px;
}

#u2299-6
{
	z-index: 61;
	width: 223px;
	min-height: 19px;
	margin-left: 541px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

